/* section presentation projet */
    .box_img_presentation_projet{
        max-width: 900px;
        height: 500px;
        background: var(--light-white);
        margin: 0 auto;
        border-radius: 32px;
    }

    .box_img_presentation_projet img{
        width: 100%; height: 100%;
        object-fit: cover;
        border-radius: 32px;
    }
/* section presentation projet */

/* section information projet */
    .container_information_projet{
        display: grid;
        grid-template-columns: repeat(auto-fit,minmax(300px,1fr));;
        gap: 16px;
    }

    .content_information_projet{
        background: var(--black);
        max-height: 300px;
        padding: 32px;
        overflow-y: auto;                
        display: flex;
        flex-direction: column;
        gap: 16px;
        border-radius: 32px;
    }

    .info_projet span{
        color: var(--second);
        font-weight: 600;
    }

    .info_projet p{
        margin-top: 8px;
    }
/* section information projet */

/* section apercu projet */
    .container_all_img_projet{
        display: grid;
        grid-template-columns: repeat(4,1fr);
        gap: 8px;
    }

    .item_img_projet{
        background: var(--light-white);
        height: 200px;
        border-radius: 16px;
    }

    .item_img_projet img{
        width: 100%; height: 100%;
        object-fit: cover;
        border-radius: 16px;
    }

    .item_img_projet:first-child{
        grid-column: 1/5;
        height: 600px;
    }
/* section apercu projet */

/* responsive */
    /* section presentation projet */
        @media screen and (max-width: 650px) {
            .box_img_presentation_projet{
                height: 400px;
            }
        }

        @media screen and (max-width: 450px) {
            .box_img_presentation_projet{
                height: 300px;
            }
        }
    /* section presentation projet */

    /* section information projet */
        @media screen and (max-width: 500px) {
            .container_information_projet{
                grid-template-columns: repeat(auto-fit,minmax(250px,1fr));;
            }
        }
    /* section information projet */

    /* section apercu projet */
        @media screen and (max-width: 750px) {
            .container_all_img_projet{
                grid-template-columns: repeat(3,1fr);
            }

            .item_img_projet:first-child{
                grid-column: 1/4;
                height: 400px;
            }
        }

        @media screen and (max-width: 600px) {
            .item_img_projet{
                height: 150px;
            }
        }

        @media screen and (max-width: 500px) {
            .container_all_img_projet{
                grid-template-columns: repeat(2,1fr);
            }

            .item_img_projet:first-child{
                grid-column: 1/3;
                height: 300px;
            }
        }

        @media screen and (max-width: 370px) {
            .item_img_projet{
                height: 120px;
            }

            .item_img_projet:first-child{
                height: 250px;
            }
        }
    /* section apercu projet */
/* responsive */